Subject: Re: MPC5200Lite and PCI issues...

From: Gerhard Jaeger <[email-masked]>
Date: Mon, 1 Mar 2004 09:20:12 +0100

On Friday 27 February 2004 09:56, Wolfgang Denk wrote:
> In message <[email-masked]> you wrote:
> > while playing around with a Lite5200 eval-board, I noticed that
> > there seems to be some problems with the PCI bus. Some cards
> > are detected without any problems and also can be accessed
> > some cards not. Apart for the 5V/3.3V issues, I think there are
> > some problems with this board.
> > Are there any experiences? Explanations? Solutions, or workarounds?
>
> Remember that there is just one PCI interrupt on the LITE5200;  cards
> that require another one will not work.

Ah I see, thanks for this hint. My major problem seems, that some PCI
cards esp. grafic adapter simply did not appear in the PCI list of i.e.
u-boot. The cards work fine in a EBONY EVA board.
Are there any known problems with PCI timings or is the power supply
the problem?

Regards,
  Gerhard

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/